@font-face {
  font-family: 'rawengulkregular';
  src: url("../fonts/rawengulkregular-webfont.eot");
  src: url("../fonts/rawengulkregular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/rawengulkregular-webfont.woff") format("woff"), url("../fonts/rawengulkregular-webfont.ttf") format("truetype"), url("../fonts/rawengulkregular-webfont.svg#rawengulkregular") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'rawengulkdemibold';
  src: url("../fonts/rawengulkdemibold-webfont.eot");
  src: url("../fonts/rawengulkdemibold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/rawengulkdemibold-webfont.woff") format("woff"), url("../fonts/rawengulkdemibold-webfont.ttf") format("truetype"), url("../fonts/rawengulkdemibold-webfont.svg#rawengulkdemibold") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'helveticaneuelight';
  src: url("../fonts/helvetica-neue-lt-com-45-light.eot");
  src: url("../fonts/helvetica-neue-lt-com-45-light.eot?#iefix") format("embedded-opentype"), url("../fonts/helvetica-neue-lt-com-45-light.woff") format("woff"), url("../fonts/helvetica-neue-lt-com-45-light.ttf") format("truetype"), url("../fonts/helvetica-neue-lt-com-45-light.svg#helveticaneuelight") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'rawengulkbold';
  src: url("../fonts/rawengulkbold-webfont.eot");
  src: url("../fonts/rawengulkbold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/rawengulkbold-webfont.woff") format("woff"), url("../fonts/rawengulkbold-webfont.ttf") format("truetype"), url("../fonts/rawengulkbold-webfont.svg#rawengulkbold") format("svg");
  font-weight: normal;
  font-style: normal; }

.whiteBox {
  background: white; }

h3 {
  color: #f47b20;
  padding-bottom: 10px; }
li {
	padding:2px 0px;
}
.nav li {
	padding:0px;

}
hr {
  border: 4px solid;
  color: #f47b20; }

@media (min-width: 480px) and (max-width: 767px){
  .whiteBox {
    margin-left: 0px !important;
    min-height: 0px !important; } }
@media (min-width: 768px) and (max-width: 992px) {
  .whiteBox {
    margin-left: 0px !important;
       height: 300px !important; } }
@media (min-width: 992px) {
  .whiteBox {
    min-height: 375px;
  }
  .lastBox {
    height: 66px; } }
.content {
	padding:0px 10px;
	text-align:justify;
}